PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.create - NFS server creating a file for client

SYNOPSIS

nfsd.proc.create

VALUES

filename
    file name

gid
    requester's group id

uid
    requester's user id

version
    nfs version

client_ip
    the ip address of client

filelen
    length of file name

proto
    transfer protocol

fh
    file handle (the first part is the length of the file handle)

SEE ALSO
tapset::nfsd(3stap)